/* Class = "NSTextField"; ibShadowedToolTip = "The size of the individual grid squares"; ObjectID = "7"; */
"The size of the individual grid squares" = "The size of the individual grid squares";

/* Class = "NSTextField"; ibShadowedToolTip = "How near to a grid intersection you must be before the snap takes effect"; ObjectID = "10"; */
"How near to a grid intersection you must be before the snap takes effect" = "How near to a grid intersection you must be before the snap takes effect";

/* Class = "NSTextFieldCell"; title = "99"; ObjectID = "29"; */
"99" = "99";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "31"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Minor Grid Steps"; ObjectID = "32"; */
"Minor Grid Steps" = "Minor Grid Steps";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Major Grid Spacing"; ObjectID = "35"; */
"Major Grid Spacing" = "Major Grid Spacing";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "36"; */
"OK" = "OK";

